Subject: CCL: orbitals and reality

From: Sengen Sun <sengensun)at(yahoo.com>
Date: Sun, 23 Jan 2005 00:34:29 -0800 (PST)

It is a wanderful discussion, better than a published
paper anywhere. Thanks to every one for involvement,
especially Alan Shusterman who gave an excellent,
logical and fair analysis. I read each post or
personal e-mail word-by-word but will not be able to
reply individually.

Almost all the people discuss the general philosophy
on the orbital concept. But only did Phil Hultin get
down to the bottom of the paper - what are the
specific problems with the Nature paper (2004, 432,
867)?

A realistic description of the current Nature paper
should be: the authors used overtune spectrum to
construct mathmatically a picture that resembles an
orbital. If we use Alan's language, they built Y, and
claimed it is X as Y is in the same quantum state as
X. The specific problem is that they built Y based on
their arbitrary pre-assumptions such as "the electrons
are organized by energy in orbitals", "tunnel
ionization coherently transfers a part of the
bound-state electron WF to the continuum"... etc. How
ridiculous are these assumptions! Can a process of
electron detachment and its return back lead to any
information of HOMO? How many people believe that? Do
we need to know anything about their ionization
technique? The magic word here is the "tunnel". I am
sure the referees were scared to death by this magic
word. From the first sentence to the end, authors
mentally enforced their claims and did not proved
them.

While Louis Noodleman emphasized well the importance
using orbitals in treatment of quantum systems, I
could not agree more with Spanget-Larsen about the use
of improper language in scientific articles.  The
confusion has flooded in the chemical literature for
decades. We have the well-established theoretical
frames of solid foundation, which says that WFs cannot
be observed. Now we cannot ram these frames by
exagerrating some vague experimental results. 

Thanks for suggestions but I don't and won't have any
interest to send a paper anywhere on orbital
observation. My interest is actually in interpretation
of mechanisms of organic chemical reactions. There
have been serious mistakes in orbital-based
interpretation as I indicated earlier on the List. I
formulated my own mechanistic theory of concerted
cycloadditions by breaking the routine approach of
IRC.

For some NEW List memebers of the last two years, see
my preprint papers (I will send them to you on request
by personal e-mail): 
1. Collision-induced electron reorganization as the
general mechanism of concerted cycloaddition
reactions. Chemistry Preprint Archive, 2001, issue 7,
199-208,
<http://www.sciencedirect.com/preprintarchive>; 

2. Playing the Natural Puzzles of Concerted
Cycloadditions: What Are the Tricks behind the Scene?
Chemistry Preprint Archive, 2002, issue 1, 49-56).

I am better qualified to say something about the
organic chemical reactions than orbital observibility.
Unfortunately, I am in a direction against the main
stream of the fever of MO interaction control. My
papers were not welcome anywhere (partially due to my
poor English), but in the chemistry preprint server,
where they were once downloaded thousands of times by
readers. I received several positive feedbacks from
the List friends. I am confident that my papers have
high scientific value but some small errors and will
be recognized someday. My main idea is that chemical
reactivity is decided by easiness of electron density
reorganization, and the density reorganization is
independent of orbital reorganization. Therefore,
orbital control of chemical reactions is a conceptual
mistake.

My major concern with the current fundamental science
is that researchers conduct too many mentally-enforced
assumptions without logical physical connections. And
mathematical schemes are then derived based on their
mental forces. This is especially evident for the
earlier claims of orbital obervations (Phys. Rev.
Letters 1998, 80, 5508-5511; Nature 1999, 397,
233-235), which I criticized extensively in the
PhilChem List a year ago. Mentally enforced
assumptions are also a general problem in
computational and theoretical chemistry. This problem
has reached such a crisis that some theoreticians
don't understand each other. For example, each of 3
groups (JPC A 2001, 105, 10943; 10946; 10947)enforces
their own assumptions in their minds, resulting in 3
contradictory conclusions on the mechanism of a
dipolar cycloaddition. Each group have their own
perceptions on how (HF, Kohn-Sham, valence-bond)
orbitals control electronic reorganization. There are
many examples of this kind of conceptual mistakes due
to the misuse of orbital. Only can my orbital-free
approach in my preprint papers offer concrete evidence
about electron reorganization of cycloadditions.

Many authorities-controled publication media are eager
for triumphs of science and even for evidently
inflated ones, and have little interest to give some
room for critics. This is why the CCL site is so
precious to keep different thoughts exposed. 

I hereby appeal that the community support the CCL
site financially by personal and organizational
contributions.

Thanks again every one.

Sengen

--- Phil Hultin <hultin)at(cc.umanitoba.ca> wrote:

I am getting the impression that part of the problem
in this discussion is that people mean different
things when they talk about "visualizing an
orbital".

There can be no argument that the mathematical
formulation of orbital theory is a human construct,
and hence that orbitals so formulated must be
artificial models.

These models purport to describe the spatial
probability density (if that isn't a redundancy) for a
single electron having a particular energy in the
vicinityof a particular nucleus.  Atoms apart from
hydrogen have more than one electron, and our
mathematical model is approximate in such cases.
Therefore, it is highly probable that even if a
particular application of the orbital model can give a
reasonable agreement with experimental energies
in the aggregate, the individual one-electron
wavefunctions will not have any direct resemblance to
the behaviour of any one electron in reality
(whatever that may mean).

On the other hand, I think it is possible (albeit not
probable) that our orbital model captures some aspect
of observable electronic behaviour. Thus, until
someone can explain to me how Villeneuve et al's
tomographic interpretation of their spectroscopic data
is fundamentally wrong, I am prepared to accept that
they may have visualized something real, to which
our orbital model roughly corresponds.

Note that I do not say that they have indeed
visualized an orbital, because yes, orbitals are
hypothetical objects.  And, I quite agree that you
cannot observe a hypothetical (or perhaps imaginary)
object.  So, in the strict sense there is no way that
Villeneuve's claim to have observed an orbital
can be correct.  Is it therefore impossible to observe
the spatial distribution of an electron, and for this
distribution to bear some resemblance to what our
theory predicts?

I would welcome any reasoned and referenced rebuttal
of my interpretation of Villeneuve et al's Nature
paper.

Dr. Philip G. Hultin

Associate Professor of Chemistry,

University of Manitoba

Winnipeg, MB

R3T 2N2

hultin_at_cc.umanitoba.ca

http://umanitoba.ca/chemistry/people/hultin

__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - 250MB free storage. Do more. Manage less. 
http://info.mail.yahoo.com/mail_250